<?php
// ** MySQL Einstellungen ** //
define('DB_NAME', 'putyourdbnamehere');    // Der Name der Datenbank, die du benutzt.
define('DB_USER', 'usernamehere');     // Dein MySQL-Datenbank-Benutzername.
define('DB_PASSWORD', 'yourpasswordhere'); // Dein MySQL-Passwort.
define('DB_HOST', 'localhost');    // 99% Chance, dass du hier nichts ändern musst.
define('DB_CHARSET', 'utf8');
define('DB_COLLATE', '');

// Ändere jeden KEY in eine beliebiege, möglichst einzigartige Phrase. Du brauchst dich später
// nicht mehr daran erinnern, also mache sie am besten möglichst lang und kompliziert.
// Auf der Seite http://api.wordpress.org/secret-key/1.1/ kannst du dir alle KEYS generieren lassen.
// Bitte trage für jeden KEY eine eigene Phrase ein.
define('AUTH_KEY', 'put your unique phrase here'); // Trage hier eine beliebige, möglichst zufällige Phrase ein.
define('SECURE_AUTH_KEY', 'put your unique phrase here'); // Trage hier eine beliebige, möglichst zufällige Phrase ein.
define('LOGGED_IN_KEY', 'put your unique phrase here'); // Trage hier eine beliebige, möglichst zufällige Phrase ein.

// Wenn du verschiedene Präfixe benutzt, kannst du innerhalb einer Datenbank
// verschiedene WordPress-Installationen betreiben.
$table_prefix  = 'wp_';   // Nur Zahlen, Buchstaben und Unterstriche bitte!

// Hier kannst du einstellen, welche Sprachdatei benutzt werden soll. Die entsprechende
// Sprachdatei muss im Ordner wp-content/languages vorhanden sein, beispielsweise de_DE.mo
// Wenn du nichts einträgst, wird Englisch genommen.
define ('WPLANG', 'de_DE');

/* Das war`s schon, ab hier bitte nichts mehr editieren! Viel Spaß beim bloggen. */

if ( !defined('ABSPATH') )
	define('ABSPATH', dirname(__FILE__) . '/');
require_once(ABSPATH . 'wp-settings.php');
?>
